@charset "utf-8";
/* CSS Document */
@media only screen 
and (max-width : 320px) {
/* Styles */
header .navbar-default{ top:5px;}

}

@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
/* Styles */
header .navbar-default{ top:15px;}

}


@media (max-width: 500px) {
  .tagline_iconsblock{ padding-bottom:10px; margin-bottom:10px;} 
  .bx-wrapper .tagline_iconsblock span{ font-size:20px;}  
}

@media all and (max-width: 991px) and (min-width: 768px) {
  .nav > li > a{
    padding: 30px 14px;     
  }
   
   .product_block{ padding:10px;}
  .product_block h3{ font-size:18px;}
  .online_support_block .icon_social{ margin-right:8px; line-height:40px; width:40px; height:40px;}
  
  .slider_data_block{ margin-left:-360px; max-width:720px; top:20px;}
  .slider_left_data{ margin-top:20px;}
  .tagline_iconsblock span{ font-size:22px;}
  .slider_right_data h2{ margin:5px 0 5px -8px; font-size:18px; background-size: 20px;}
  .vertical_line{ height:120px; padding:10px 0;}
  .slider_right_data{ width:35%;}
  #banner-slider_wrapper .bx-wrapper img{ min-height:300px;}
  
  .footer_B_title{ font-size:24px;}
}

@media screen and (max-width: 767px) {
	 .navbar-default{ border:0; box-shadow:none; position:absolute; right:0px; top:30px; background-color:#fff; background:none;}
	 .navigation_block{ background-color:#fff;}
	.navigation_block{ border:1px solid #dedede; }
	#banner-slider_wrapper .bx-wrapper img{ min-height:250px;}	
   .logo img{ height: auto;    max-width: 100%;}
   
    .slider_data_block{ max-width:100%; width:90%; margin:0 auto; position:absolute; top:5px; left:5%; margin-left:00px;}
  .slider_left_data{ width: 100%; margin-right:0%; display:inline-block; line-height:normal; vertical-align:top; margin-top:5%;}
  .tagline_iconsblock{ text-align:center;}
  .tagline_iconsblock span {  margin-right:10px; font-size:24px; }
  .tagline_iconsblock span i{  width:5px; height:5px; line-height:30px; right:-10px; }
  .slider_left_data p{ text-align:center;}
  .bx-wrapper .bx-pager{ bottom:3px;}
}

@media (min-width: 768px) {

  .top_link{ text-align:right; margin-top:2px;}
  .search_wrap{ padding-bottom:10px; margin-top:15px;}
  .top-cart-contain{ position:relative;}
  .top-cart-contain .top_link{ position:absolute; right:15px; top:1px; width:222px;}
  .navbar-header{ display:none;}
  .navbar-collapse{ padding-left:0; padding-right:0;}
  .navigation_block{ position:relative;}
  .nav > li{ position:static;}
  .navbar-nav > li.offer-zone_nav{ position:relative;}
  .navbar-nav > li.offer-zone_nav a:hover , .navbar-nav > li.offer-zone_nav a:focus{ background-color:#f82f3f; color:#fff;} 
  .navbar-nav > li.offer-zone_nav a:before, .navbar-nav > li.offer-zone_nav a:after{ 
    background: url(../img/offerzone-border.png) no-repeat scroll 0px 0px;
    content: "";
    display: block;
    height: 1px;
    width: 84px; position:absolute; left:10px;
  }
  .dropdown-menu{ border-top:0; border-left-color:#f6f6f6; border-right-color:#f6f6f6; border-bottom:5px solid #f82f3f; border-radius :0; -moz-border-radius :0; -webkit-border-radius :0; width:100%; padding:22px 0 0 22px;  }
  
  .dropdown:hover > .dropdown-menu {
    display: block;
 }
 
 .navbar-default {
    background-image: none;
    background-repeat: repeat-x;
    border-radius: 0;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border:0;
	background-color:#fff;
}

.nav{ float:right;}

  #contact_form .form-control{ max-width:400px;}

}

@media (min-width: 992px) {
  .main_container .left_block_index{ padding-right:0;} 
  .nav > li > a{ padding:30px 19px}
}

@media all and (max-width: 1160px) and (min-width: 992px) {
  .slider_data_block{ max-width:100%; width:90%; margin:0 auto; position:absolute; top:5px; left:5%; margin-left:0px;}
  .slider_left_data{margin-top:5%;}
  .slider_right_data{ margin-top:3%;}
  .slider_right_data h2{ margin:5px 0 5px -8px; font-size:22px; background-size: 20px;}
  .vertical_line{ height:120px; padding:10px 0;}
  .slider_right_data{ width:35%;}
  
}

@media (min-width: 1200px) {
     
	 .product_block{ min-height:491px;}
	 #banner-slider_wrapper .bx-wrapper img{ max-height:360px;}
	 .slider_data_block{ top:10px;}
}